@font-face{
	font-family: 'Alibaba-PuHuiTi-Regular';
	src:url('../fonts/Alibaba-PuHuiTi-Regular.otf');
	font-display: swap;
}

*{margin: 0px auto;padding: 0px auto;font-family:'Microsoft YaHei','微软雅黑';}
html,body{width: 100%;height: 100%;}
input,textarea,button{padding: 0px;outline: none;}
a{text-decoration: none;}
img{border: none;  }
ul li{
	list-style: none;
}

.transition_none *{
	-webkit-transition:none!important;
	-moz-transition:none!important;
	-ms-transition:none!important;
	-o-transition:none!important;
	transition:none!important;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	content: " ";
	clear: both;
	height: 0;
	line-height: 0;
}
.container{
	width: 1000px;
}
/*固定宽度1200像素*/


.topbg{
	width: 100%;
	overflow: auto;
	background-image: url(../images/xybg.png);
	background-repeat: no-repeat;
	background-position: top center;

}
.head{
	width: 1200px;
	position: relative;
}
.logo{
	width: 308px;
	height: 73px;
	float: left;
	margin-top: 20px;
}
.right{
	width: 280px;
	height: 73px;
	float: right;
	margin-top: 20px;
	color: #fff;
	line-height: 30px;
	font-size: 14px;
	text-align: left;
}

.title{
	text-align: center;
	font-size: 40px;
	height:50px;
	line-height: 50px;
	color: #fff;
	font-weight: bold;
	margin-top: 100px;
	margin-bottom: 90px;

}
.search{
	height: 240px;
	background: linear-gradient(to bottom,#075ca2,#8ebee3);
	border-radius: 10px;
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, .5);
	box-sizing: border-box;
	padding: 53px 134px 53px 134px;
	position: relative;

}
.search p{
	font-size: 16px;
	color: #fff;
	text-align: center;
	line-height: 28px;
	margin-bottom: 30px;
}
.search input{
	width:576px;
	height: 50px;
	background-color: #fff;
	border: 1px solid #ccc;
	border-right: none;
	border-radius: 6px 0px 0px 6px;
	padding-left: 20px;
	font-size: 15px;
	color: #333;
	float: left;
	outline: none;
	-webkit-transition: 0.5s;
	transition: 0.5s;

}
.search input[type=text]:focus{

	background-color: #afd9fb;
	border: 1px solid #015293;
	color: #333sssssssss;
	font-weight: bold;

}
.search button{
	width:130px;
	height: 52px;
	background-color: #015293;
	border: 1px solid #015293;
	border-radius: 0px 6px 6px 0px;
	text-align: center;
	font-size: 15px;
	color: #fff;
	float: left;
	-webkit-transition: .5s;
	transition: .5s;
	cursor: pointer;

}
.search button:hover{
	background-color: #015293;
	border: 1px solid #015293;

}


.jieguo{
	margin-top: 70px;
	position: relative;
}
.jieguo h1{
	font-size: 26px;
	font-weight: bold;
	color: #333;
	text-align: left;
	float: left;

}
.jieguo h1:after{
	display: block;
	content: "";
	height: 26px;
	width: 4px;
	float: left;
	margin-top: 6px;
	margin-right: 10px;
	background-color: #015293;
}

.jieguo h2{
	font-size: 14px;
	color: #666;
	float: right;
	font-weight: normal;
}
.divtable  table{

	width: 100%;
	margin-top: 20px;
}

.divtable  table th{
	padding: 4px;
	height: 38px;
	background-color: #f7f7f7;
	font-size: 18px;
	font-weight: 300;
	text-align: left;
	padding-left: 10px;
}
.divtable  table tr{
	background-color: #fff;
}
.divtable  table tr:hover{
	background-color: #f9f9f9;

}

.divtable  table td{
	padding: 8px;
	height: 38px;
	font-size: 15px;
	text-align: left;
	color: #515151;
	border-bottom: 1px solid #eeeeee;
}
.divtable  table td a{
	font-size: 15px;
	color: #015293;
}
.divtable  table td a:hover{
	font-size: 15px;
	color: #015293;
}
.none {
	text-align: center;
	font-size: 30px;
	color: #d20d10;
	padding: 60px 50px;
}


.bottie{
	font-size: 34px;
	text-align: center;
	font-weight: bold;
	margin-top: 60px;
	margin-bottom: 50px;

}



.footer{
	width: 100%;
	height: 100px;
	background-color: #f9f9f9;
	border-top: 1px solid #eeeeee;
	text-align: center;
	color: #999;
	padding: 20px;
	box-sizing: border-box;
	line-height: 28px;
}
/*滚动*/
#comment1{
	height: 111px!important;

}
/* 首页布局完毕 */


.vtit{
	text-align: center;
	margin-top: 30px;
	margin-bottom: 40px;
}
.vmianze{
	background-color: #fff3cd;
	border: 1px solid #f1e0a9;
	padding: 10px;
	border-radius: 6px;
	font-size: 16px;
	color: #856404;
	padding-left: 30px;
	margin-bottom: 30px;
}
.vmianze span{

	font-size: 20px;
	font-weight: bold;
}
.vneirong{
	margin: 0px auto;
	padding: 0px auto;
	width: 880px;
	margin-bottom: 40px;
}

.vneirong2{
	border-left: 3px solid #d20d10;
	border-right: 3px solid #d20d10;
	background-color: #fff;
	padding: 49px;
	padding-bottom: 0px;
	box-sizing: border-box;
	margin-top: -4px;
	overflow: hidden;
}
.vneirong2 .v01 {
	height: 80px;
	overflow: hidden;
}
.vneirong2 .v01  p {
	float: left;
	font-size: 32px;
	font-weight: bold;
}
.vneirong2 .v01  p span {
	font-weight: normal;
	font-size: 16px;
	color: #666;
}
.vneirong2 .v01 img{
	display: block;
	float: right;
	width: 80px;
	height: 80px;
}
.vneirong2 .v02 h1{
	height: 40px;
	width: 100%;
	text-align: center;
	margin-top: 30px;

}
.vneirong2 .v02 h1:after{
	content: " ";
	display: block;
	border-bottom: 1px solid #d20d10;
	margin-top: -14px;
}
.vneirong2 .v02 h1 span{
	background-color: #fff;
	font-size: 25px;
	color: #d20d10;
	padding: 10px;
}
.v02 ul{
	box-sizing: border-box;
	background: url(../images/nrbg.png) center ;
	padding: 40px;
	margin-top: 30px;

}
.v02 ul li{
	font-size: 16px;
	color: #333;
	padding: 5px;
}
.v02 ul li span{
	font-weight: bold;
}
.v02 ul li p{
	display: block;
	padding-left: 90px;
	margin-top: -20px;
}
.v02 p img{
	width: 771px;
	height: 556px;
	margin-top: 30px;
}
.vneirong2  .button{
	width: 380px;
}
.vneirong2  .button a{
	display: block;
	float: left;
	margin-top: 0 auto;
	width: 160px;
	height: 45px;
	text-align: center;
	background-color:#d20d10;
	line-height: 45px;
	color: #fff;
	margin-top: 20px;
	border-radius: 5px;
	margin-left: 30px;
}
.vneirong2  .button a:hover{

	background-color:#bd080b;

}




.vheader{
	width: 100%;
	height: 137px;
	line-height: 137px;
	text-align: center;
	background-color: #fff;
}
.vheader img{
	vertical-align:middle;

}
.mianze{
	width: 880px;
	padding: 15px;
	box-sizing: border-box;
	background-color: #fff3cd;
	border: 1px solid #f1e0a9;
	border-radius: 7px;
	font-size: 16px;
	color: #856404;
	margin-top: 20px;
	margin-bottom: 20px;

}
.mianze span{
	font-weight: bold;
	font-size: 18px;
}
.neirong{
	background-color: #fff;
	box-sizing: border-box;
	padding: 45px 33px;
	position: relative;
	margin-bottom: 30px;
}
.neirong .nrtitle{
	text-align: center;
	border-bottom: 1px solid #ccc;
	height: 100px;
	margin-bottom: 30px;
}
.neirong .nrtitle h1{
	font-size: 32px;
	position: absolute;
	text-align: center;
	left: 20%;
}
.neirong .nrtitle h1 span{
	font-size: 16px;
	font-weight: normal;
	color: #444444;
}
.neirong .nrtitle img{
	position: absolute;
	right:68px;
}
.biaoge{
	margin-bottom: 40px;
}
.biaoge h1{
	font-size: 20px;
	color: #333333;
}
.biaoge h1:after{
	content: "";
	width: 100%;
	width: 4px;
	height: 21px;
	background-color: #015293;
	float: left;
	margin-top: 2px;
	margin-right: 10px;
}
.biaoge table{
	border-collapse: collapse;
	border: 1px solid #dfdfdf;
	margin-top: 20px;
}

.biaoge td{
	height: 43px;
	line-height: 23px;
	font-size: 14px;
	color: #666;
}
.biaoge .td1{
	width: 16%;
	text-align:center;
	font-weight: bold;
	background-color: #e1ebf7;
	font-size: 16px;
	color: #333;
}

.biaoge img{
	width: 90%;
	display: block;
	margin: 0 auto;
}

.neirong .anniu{
	text-align: center;
}

.neirong .anniu a{
	display: inline-block;
	width: 180px;
	height: 45px;
	line-height: 45px;
	color: #fff;
	font-size: 16px;
	text-align: center;
	background-color: #015293;
	border-radius: 4px;
	margin-right: 10px;
}
.neirong .anniu a:hover{
	background-color: #024881;
}

.neirong .button{
	width: 380px;
	height: 55px;
}
.neirong .button a{
	display: block;
	float: left;
	margin-top: 0 auto;
	width: 160px;
	height: 45px;
	text-align: center;
	background-color:#d20d10;
	line-height: 45px;
	color: #fff;
	margin-top: 20px;
	border-radius: 5px;
	margin-left: 30px;
}
.neirong .button a:hover{
	background-color:#bd080b;
}


/* 0928 */
.fl{
	float: left;
}
.fr{
	float: right;
}
.res_con{
  font-size: 17px;
  color: #393434;
  padding: 30px 0px 35px 0px;
  /* background: url('../../images/bg2_03.jpg') center no-repeat; */
}
.res_con ul{
padding: 0;
}
.res_con img{
width: 25px;
margin: 0 30px 0 0;
transition: .7s;
}
.res_con .lis{
  padding: 10px 20px 10px 20px;
  margin: 0 0 10px 0;
  cursor: pointer;
  background: url('../../images/listbg_03.jpg') repeat-y;
}
.res_con .lis h4{
font-size: 18px;
color: #060606;
font-weight: normal;
}
.res_con .lis:hover img{
margin-right: 10px;
}
.res_con label{
  font-weight: bold;
  width: 165px;
  display: block;
  text-align: right;
  float: left;
}
.res_con span{
  display: block;
  padding-left: 0px;
  float: right;
  font-size: 14px;
  color: #d20d10;
}
/* 弹窗 */
.mb{
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: none;
}
.mb .mbbg{
  width: 100%;
  height: 100%;
  background: #000000;
  opacity: .5;
}
.mb .mbcon{
  width: 80vw;
  max-width: 1000px;
  max-height: 1185px;
  margin: 0 auto;
  position: fixed;
  top: 6%;
  left: 50%;
  transform: translateX(-50%);
  padding: 40px 0 0 0;
}
.mb .mbcon .tit{
  width: 100%;
  padding: 40px 0 35px 0;
  background: #FFFFFF;
}
.mb .mbcon h4{
  font-size: 40px;
  color: #393434;
  text-align: center;
}
.mb .mbcon .img{
  margin: 0 0 3px 0;
  background: #FFFFFF;
  padding: 0 0 40px 0;
}
.mb .mbcon .img img{
  width: 90%;
  height: 100%;
  display: block;
  margin: 0 auto;
}
.mb .mbcon .close img{
  width: 55px;
  display: block;
  margin: 0 auto;
  cursor: pointer;
}